Page MenuHomeFreeBSD

cad/gmsh: update to version 2.14.1
ClosedPublic

Authored by jrm on Nov 2 2016, 4:28 AM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Apr 16, 3:16 PM
Unknown Object (File)
Tue, Apr 16, 4:22 AM
Unknown Object (File)
Tue, Apr 16, 4:22 AM
Unknown Object (File)
Tue, Apr 16, 4:22 AM
Unknown Object (File)
Mon, Apr 15, 8:27 PM
Unknown Object (File)
Dec 30 2023, 10:50 AM
Unknown Object (File)
Dec 30 2023, 10:50 AM
Unknown Object (File)
Dec 20 2023, 4:36 AM
Subscribers

Details

Summary

cad/gmsh: update to version 2.14.1

New in 2.14.1: fixed regression in periodic meshes; small bug fixes and code
cleanups.

Test Plan

portlint -C: OK

For both cad/gmsh and cad/gmsh-occ:
testport: OK (poudriere: 9.3-RELEASE-p48, i386, default options)
testport: OK (poudriere: 9.3-RELEASE-p48, amd64, default options)
testport: OK (poudriere: 10.3-RELEASE-p10, i386, default options)
testport: OK (poudriere: 10.3-RELEASE-p10, amd64, default options)
testport: OK (poudriere: 11.0-RELEASE-p1, i386, default options)
testport: OK (poudriere: 11.0-RELEASE-p1, amd64, default options)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

jrm retitled this revision from to cad/gmsh: update to version 2.14.1.
jrm updated this object.
jrm edited the test plan for this revision. (Show Details)
jrm added reviewers: swills, AMDmi3.
swills edited edge metadata.

Approved

This revision is now accepted and ready to land.Nov 2 2016, 12:04 PM
This revision was automatically updated to reflect the committed changes.